AMD CPUs and Supported Red Hat Enterprise Linux (RHEL) Versions

Updated -

Issue

  • What minimum version of Red Hat Enterprise Linux (RHEL) is required to support my server with its AMD processor(s)?

Resolution

Code Name Family Name RHEL 4 ..... RHEL 5 ..... RHEL 6 ..... RHEL 7 .....
Version KBase Version KBase Version KBase Version KBase
Barcelona Opteron™ 8300 Series Processors 4.5 7819 5.0 (2) 7819 6.0 -- NO --
Shanghai Opteron™ 8300 Series Processors 4.7 (3) -- 5.2 (4) -- 6.0 -- NO --
Istanbul Opteron™ 8400 Series Processors NO -- 5.4 -- 6.0 -- NO --
MagnyCours 12-core Opteron™ 6100 Series Processors (No Quad-Core Fusion) NO -- 5.4.z (1) 28852 6.0 28852 NO --
Lisbon Opteron™ 4100 Series Processors NO -- 5.6 -- 6.1 -- NO --
Llano Quad-Core Fusion A8-3850 Processor NO -- NO -- NO -- NO --
Valencia 8-core Opteron™ 4200 Series Processors NO -- 5.8 -- 6.1 (5) -- NO --
Seoul 6/8 core Opteron™ 4300 Series Processors NO -- 5.8 -- 6.3 -- NO --
Interlagos 16-core Opteron™ 6200 Series Processors NO -- 5.7 66194 6.1 (5) 66194 NO --
Abu Dhabi 4/8/12/16 core Opteron™ 6300 Series Processors NO -- 5.8 -- 6.3 -- NO --
Kyoto 4 core Opteron™ X1150 and X2150 Series Processors NO -- NO -- 6.5 -- NO --
Naples 16/32 core EPYC™ 7000 Series Processors NO -- NO -- NO -- 7.4 (6) --

Notes

(1) RHEL5.4 plus RHSA-2009-1670-1; RHEL5.5 recommended and required for greater-than 256GB memory or greater-than 64 CPUs.

(2) RHEL5.1 recommended due to bug fixes.

(3) RHEL4.8 recommended due to bug fixes.

(4) RHEL5.3 recommended due to bug fixes.

(5) Additional features available in RHEL6.2.

(6) Integrated XGBE SoC NIC supported in a future release.

Close

Welcome! Check out the Getting Started with Red Hat page for quick tours and guides for common tasks.